Subject: Re: stained glass
From: "donna martin" <[email-masked]>
To: "Patty and Mike Finan" <[email-masked]>
Date: Tue, 23 Sep 2008 18:58:02 -0400

three tables. - one for display and two for working.  i have to drop off my new german shepherd puppy at the dog sitters about 8:15. if I don't get lost. then I will try and be there shortly after 9.
  ----- Original Message ----- 
  From: Patty and Mike Finan 
  To: donna martin 
  Sent: Tuesday, September 23, 2008 5:16 PM
  Subject: Re: stained glass

  Hi Donna - Paul and I decided that we'll just set up tables for you - there really isn't a need for a tent since the weather is supposed to be so nice. If that's a problem, please let me know. How many tables do you think you'll need and what time will you be there to set up?

  Patty
    ----- Original Message ----- 
    From: donna martin 
    To: Patty and Mike Finan 
    Sent: Monday, September 22, 2008 6:45 PM
    Subject: Re: stained glass

    three if possible. i have some multiple outlet strips i f you need them.
      ----- Original Message ----- 
      From: Patty and Mike Finan 
      To: donna martin 
      Sent: Monday, September 22, 2008 10:46 AM
      Subject: Re: stained glass

      Hi Donna - yes, you are right. We have 5 students signed up as of now. I'll set up the tent on Tuesday afternoon. You need electricity - how many outlets?

      Thanks!
      Patty
        ----- Original Message ----- 
        From: donna martin 
        To: [email-masked] 
        Sent: Monday, September 22, 2008 9:13 AM
        Subject: stained glass

        i just want to verify time and date. Wed. 24 10:00 - 2:00, right?

--------------------------------------------------------------------------

      No virus found in this incoming message.
      Checked by AVG. 
      Version: 7.5.524 / Virus Database: 270.7.0/1684 - Release Date: 9/22/2008 6:39 AM

------------------------------------------------------------------------------

  No virus found in this incoming message.
  Checked by AVG. 
  Version: 7.5.524 / Virus Database: 270.7.1/1686 - Release Date: 9/23/2008 7:38 AM